Subject: Link relation types for cover-image and thumbnail?

From: Caden Howell <[email-masked]>
Date: Wed, 29 Nov 2017 16:36:42 -0600

If we were to return a list of books, each containing links of the type
described in RFC8288, one to a cover image, and one to a thumbnail of that
cover image, what would be the appropriate relation types?  Or is this
standard not appropriate for returning image links?  I see there is an
"icon" type.

Thank you,

Caden